package com.ejie.ad74a.util.constantes;

/**
 * Enumerado que almacena los posibles valores del campo TIPO_NOT_88 de la tabla
 * NOTIF_POSTALES
 */

public enum TipoNotificacionComunicacionEnum {

	NOTIFICACION("N"), COMUNICACION("C");

	private TipoNotificacionComunicacionEnum(String valor) {
		this.valor = valor;
	}

	private String valor;

	public String getValor() {
		return this.valor;
	}

}
